[security-announce] SUSE-SU-2015:2194-1: important: Security update for the Linux Kernel

SUSE Security Update: Security update for the Linux Kernel ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:2194-1 Rating: important References: #814440 #867595 #904348 #921949 #924493 #930145 #9

More…